Bug 205073 - x11/tint: Update to 0.12.3
Summary: x11/tint: Update to 0.12.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Olivier Duchateau
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-12-06 20:30 UTC by yamagi
Modified: 2015-12-13 14:36 UTC (History)
1 user (show)

See Also:


Attachments
svn patch to tint 0.12.3 (756 bytes, patch)
2015-12-06 20:30 UTC, yamagi
yamagi: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description yamagi 2015-12-06 20:30:29 UTC
Created attachment 163914 [details]
svn patch to tint 0.12.3

The attached patch updates x11/tint to version 0.12.3. This is mostly a bugfix release with only some small new features. Applicable to FreeBSD are:

 * Mouse over effects (mouse_effects, background_color_hover, border_color_hover)
 * Launcher icon background (launcher_icon_background_id)
 * Enable/disable battery tooltips (battery_tooltip_enabled)

The port itself is unchanged, just the version number was bumped. The updated was tested with Poudriere on FreeBSD 10.2, 10.1 and 9.3.
Comment 1 VK freebsd_triage 2015-12-07 11:36:23 UTC
Thanks for the submission.

Please set maintainer-approval to + on any patches you create for ports you are maintainer of. This will ensure it comes up in the Maintainer Approved saved search.
Comment 2 yamagi 2015-12-07 11:58:46 UTC
Okay, I'll do that in the future. Thank you for the hint.
Comment 3 commit-hook freebsd_committer 2015-12-13 14:34:26 UTC
A commit references this bug:

Author: olivierd
Date: Sun Dec 13 14:33:27 UTC 2015
New revision: 403674
URL: https://svnweb.freebsd.org/changeset/ports/403674

Log:
  Update to 0.12.3

  PR:		205073
  Submitted by:	<yamagi@yamagi.org> (maintainer)

Changes:
  head/x11/tint/Makefile
  head/x11/tint/distinfo
Comment 4 Olivier Duchateau freebsd_committer 2015-12-13 14:36:12 UTC
Committed, thanks!